﻿body { 
    /*word-wrap:normal;*/
    direction:ltr;
    text-align: left;
    font-family:Arial;
    font-size: 14px;
    margin-top:270px;
}

.Header {
    width:100%;
    position:fixed;
    top:0;
    height:140px; 
    background-color:#594f47;
    vertical-align:middle;
    z-index:999999;
}

.Header-logo {   
    height:auto;
    padding:25px 0 0 55px;
    float:left;
}
.Header-text {
    float: left;
    padding: 35px 0 0 80px;
    font-size: 22px;
    color: #fff;
    width:440px;
    word-wrap:normal;
    font-family: Arial, Helvetica, sans-serif;
}
.fixed {
    position:fixed;
    width:100%;
    top:140px;
    z-index:999999;
}
.cont-fixed {
    position:fixed;
    top:161px;
    width:100%;
    z-index:99999;
    text-align:center;
}
.btn-fwd, .btn-back, .btn-dt {
    height:40px;
    font-size:1.2em;
    padding-top:7px;
}
.btn { border-radius: 0 !important; }
.btn-dt { margin-top:30px; }
.btn-back { border-bottom-left-radius:45px !important; }
.btn-fwd { border-bottom-right-radius:45px !important; }
input,select { border-radius:0 !important;}
.frmRtl .control-label, .frmRtl input.form-group,.frmRtl input.form-control,.frmRtl select { float: left !important; direction: ltr; text-align:left}
.main {
    /*margin-top:100px;*/
    margin-bottom:70px;
}

.frmLogin {
    margin:auto;
    width:50%;
}

footer {
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    height:50px;
    background-color:#4b4037;
    color:#fff;
    padding-top:15px;
}

.nav > li > a {
    padding: 15px 30px;
    font-weight:bold;
}
.navbar { border-radius:0;}
.navbar-default .navbar-nav > li > a {
    color: #4b4037;
    border-right: solid 1px #594f47;
    font-size: 14px;
}

.navbar-default {
    /*top:140px;*/
    background-color: #fcb02d;
    border-color: #9f1d2e;
}

.navbar-default .navbar-brand {
  color: #4b4037;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}

.navbar-default .navbar-text {
  color: #4b4037;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #fcb02d;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #4b4037;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #9f1d2e;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #9f1d2e;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #9f1d2e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #9f1d2e;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #9f1d2e;
}
.navbar-default .navbar-toggle {
  border-color: #9f1d2e;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #9f1d2e;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #4b4037;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #4b4037;
}
.navbar-default .navbar-link {
  color: #4b4037;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #4b4037;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #9f1d2e;
  }
}
.btn-success {
    background-color: #fcb02d !important;
    border-color: #F98025 !important; 
}
.btn-danger {
    background-color: #9f1d2e !important;
    border-color: #5b121c !important; 
}
.btn-default {
    background-color: #594f47;
    border-color: #000; 
    color:#fff;
}
.btn-default:hover {
    color:#fff;
    background-color: #4b4037;
}
.navbar .container-fluid {
    padding-left:45px;
}
.NavUsr {
    padding: 10px 60px 0 15px;
    font-size: 20px;
}
.table-custom{
    padding:0; 
    margin:0; 
}
.table-custom p span:last-child {
    padding:0;
    margin:0; 
    color:#337ab7 ;
    font-weight:bold;
}
.thead-custom > thead > tr > th {
    text-align:left;
}
.custom-header{
    height: 57px !important; 
    width:100%;   
}
.attractionTable {
    border-bottom: 5px solid #000 !important;    
    margin-bottom: 30px;    
}
.attractionTable th, .centered{
    text-align:center !important;
    vertical-align:middle !important;
}
.centered {
    font-size:1.6em;
    -webkit-transition-timing-function:ease-in-out;
    -moz-transition-timing-function:ease-in-out;
    transition-timing-function: ease-in-out;

    -webkit-transition:font-size 0.1s;
    -moz-transition:font-size 0.1s;
    transition: font-size 0.1s;
}
.centered:hover {font-size:2em; }
a:link { text-decoration:none;}
.attractionTable .fa:hover { text-decoration:none; cursor:pointer;}
.attractionTable td { height:60px;}
.custom-container {
    width:100%;
    padding: 0 20px;
}
.status-1 {color:#d00520}
.status-2 {color:#337ab7}
.status-3 {color:orange}
.status-4 {color:green}
.status-5 {color:black}
.status-1:hover {color:#d00520}
.status-2:hover {color:#337ab7}
.status-3:hover {color:orange}
.status-4:hover {color:green}
.status-5:hover {color:black}

.h2, h2,.h3, h3, h4, .h4  {
    font-weight: bold;
    color: #9f1d2e;
}
.h1, h1 {
    font-size:36px;
}
.h2, h2 {
    font-size: 30px;
}
.h3, h3 {
    font-family:Arial;
    font-size: 24px;
}
h4, .h4{font-size: 18px;}

 .thRep{
        text-align: center !important;
}
/*-----------bootstrap ltr nav-------------------*/
nav ul {
    padding-left: 0;
}
.navbar-toggle {
    float: right;
    margin-right: 15px;
}
.navbar-brand {
    float: left;
}
.navbar-nav > li {
    float: left;
}
.navbar-nav {
    margin-left: 15px;
    margin-right: -15px;
}
@media screen and (max-width:767px) {
    .navbar-nav > li {
        width: 100%;
    }
    .navbar-nav {
        margin: 0 -15px;
    }
}
nav .dropdown-menu > li {
    text-align: left
}
.custom-navbar-left .dropdown-menu{right:0;left:auto}
.custom-navbar-left .dropdown-menu-left{right:auto;left:0}
.custom-navbar-left{float:right!important;margin-right:-15px}
.custom-navbar-left~.custom-navbar-left{margin-right:0}

.custom-navbar-right {
    float: left !important;
}

.modal-dialog {
    margin: 300px auto !important;
}
.col-sm-push-2 { left:auto;right:16.66666667%}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:right !important;}
.btnSave {
    float:right !important;
    width:150px;
    color:#000;
}
.spanDir {float:left;}
.spanOpDir {float:right;}
.custPad {
    padding-left:0;
}
.smallHeader {
    height: 80px;
    background-color: #594f47;
    color: #fff;
    vertical-align: middle;
    text-align: left;
    padding: 10px;
}
.smallHeader > h4 { color: #fff}
.cen {
    text-align: center;
}